Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS724T

NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR GS724T-400NAS Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Fiber Channel Protocols
IP
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑SX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Upgradable Embedded Software
Yes
MTBF Range
567680 Hours
Security Algorithm Supported
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL support
Yes
Certificates of Conformity Declarations
Operating Height
0 - 3000 m
Non-operating Humidity
Non-operating Height
0 - 3000 m
AC input voltage
Operating Humidity Range
0 - 90%
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Noise level
0 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Number of Filtered Multi-Shipment Groups
512
Row Count
8
Number of static routes
32
Vlan Count
Routing Transit Capacity
Routing/switching capacity
52 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
MAC address filtering
Yes
Package Cache
Included Cables
AC
Brand
NETGEAR
Category
Network Switches
Product Name
GS724T
GTIN EAN UPC
0606449098327,
Category
Network Switches
Usage Manual
Yes
Brand
NETGEAR
Product Name
GS724T
Product Series
Sold Markets
NL, US, DE, WW, CA, IT, MX
Date Added to System
2014-01-30
Production Date
Product Code
GS724T-400NAS
IP Spoofing
Yes
MIB support
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast support
Yes
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
Management protocols
SNMP v1/v2
NETGEAR GS724T-400NAS Switch